@charset 'utf-8';

/*YUI2 Reset
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{font:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:baseline}sub{vertical-align:baseline}legend{color:#000}*/

/*common*/
body{font:13px/1.7 Tahoma,arial,'san serif';}
#typeWrapBG,body{background:none;}
.home #typeWrapBG a{text-decoration:none;}
.home #typeWrapBG a:hover{text-decoration:underline;}
a{color:#6a6a6a;text-decoration:none;}
a:hover{text-decoration:underline;}
#GlobalNav a:hover{text-decoration:none;}
.wrap{width:930px;margin:0 auto;}
.home .wrap{width:960px;margin:0 auto;}
.clearfix{zoom:1;}
.clearfix:after{content:'';display:block;height:0;visibility:hidden;clear:both;}
.reader{text-indent:-9999px;overflow:hidden;position:absolute;left:-9999px;}
.btn{display:block;background:url(../../../img/index/btns-sprites.png) no-repeat scroll 0px -59px;width:317px;height:75px;text-indent:-9999px;overflow:hidden;}
.btn:hover{background-position:-317px -59px;}
.btn:active{background-position:-634px -59px;}
.contBd li i,.fBtnLi li a,.fBtnLi .desc i{background:url(../img/icoSprd.png) no-repeat;}
.ico{padding:0 5px;height:15px;line-height:15px;background-color:#e32e2c;position:absolute;left:170px;top:0;font-weight:bold;color:#fff;font-size:12px;border-radius:2px;}
.ico:after{display:block;content:'';width:0;height:0;border-right:3px solid #e32e2c;border-top:3px solid transparent;border-bottom:3px solid transparent;position:absolute;left:-3px;top:50%;margin-top:-3px;}

/*header*/
.header{border-top:6px solid #1491e6;height:82px;text-align:left;font-size:12px;}
.header .wrap{position:relative;}
.header h1{padding:20px 0 0 10px;}
.nav{position:absolute;right:10px;top:20px;}
.nav .mianN{float:left;width:84px;height:60px;margin-right:40px;position:relative;}
.nav .last{margin-right:0;}
.nav .mianN a,.nav .mianN i{background:url(../img/navSprd.png) no-repeat;}
.nav .mianN a{float:left;width:100%;height:100%;display:block;text-indent:-9999px;overflow:hidden;text-decoration:none;}
.home .n1 a,.nav .n1 .hover,.nav .mianN a:hover{background-position:0 -63px;}
.nav .n2{width:43px;}
.nav .n2 a{background-position:-89px 0;}
.kaomoji .n2 a,.nav .n2 .hover,.nav .n2 a:hover{background-position:-89px -63px;}
.nav .n3{width:100px;}
.nav .n3 a{background-position:-137px 0;}
.sub-dic .n3 a,.nav .n3 .hover,.nav .n3 a:hover{background-position:-137px -63px;}
.nav .n4{width:71px;}
.nav .n4 a{background-position:-242px 0;}
.function .n4 a,.nav .n4 .hover,.nav .n4 a:hover{background-position:-242px -63px;}
.nav .n5{width:85px;}
.nav .n5 a{background-position:-318px 0;}
.campaign .n5 a,.nav .n5 .hover,.nav .n5 a:hover{background-position:-318px -63px;}
.nav .n6{width:43px;}
.nav .n6 a{background-position:-408px 0;}
.help .n6 a,.nav .n6 .hover,.nav .n6 a:hover{background-position:-408px -63px;}
.nav .mianN i{display:none;width:11px;height:6px;background-position:-456px -95px;position:absolute;bottom:1px;left:50%;margin-left:-5px;}
.nav .subNav{position:absolute;top:60px;left:50%;margin-left:-75px;z-index:99999;width:150px;display:none;}
.nav .subNav li{height:32px;text-align:center;}
.nav .subNav .last a{background:none;}
.nav .subNav .last a{border-bottom-left-radius:4px;border-bottom-right-radius:4px;}
.nav .subNav .first a{border-top-left-radius:4px;border-top-right-radius:4px;}
#typeWrapBG .nav .subNav a{float:none;background:#0087e3 url(../img/navDotted.png) repeat-x 0 100%;text-indent:0;color:#fff;line-height:32px;}
#typeWrapBG .nav .subNav .last a{background:none;background-color:#0087e3;}
#typeWrapBG .nav .subNav a:hover{text-decoration:none;background-color:#2093e2;}

/*index*/
.home{font-size:12px;}
.main{padding-top:12px;text-align:left;}
.hdc{position: relative; z-index: 1;height: 414px;overflow: hidden;}
.hdc .animate{
	-moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}
.hdtab{position: absolute;bottom:20px;left: 0px;height:1px;width: 100%; z-index: 2;background:#d9d9d9;}
.on2{background-color: #80caff;color:#fff;}
.hero{height:350px;position:relative;background: transparent url(../../../img/index/bg.png) repeat-x scroll left top;}
.heroimg{position: absolute;left: 0px;top:20px;width:438px;height:359px;background-image: url(../../../img/index/hero-script-new.png)}
.herotext{position: absolute;left:497px;top:37px;width: 406px;height:63px;background-image: url(../../../img/index/ime-text.png)}
.mainCont{width:640px;float:left;}
.sideCont{width:300px;float:right;}
.contHd {padding:14px 0 8px;}
.contHd h2{text-align:left;width:74px;height:18px;background:url(../img/titSprd.png) no-repeat;text-indent:-9999px;overflow:hidden;}
.feature2 .contHd h2{background-position:0 -46px;width:200px;}
.feature3 .contHd h2{background-position:0 -23px;width:133px;}
.contBd{color:#333;padding-top:35px;}
#typeWrapBG .contBd a{color:#333;}
.contBd li{width:225px;height:100px;float:left;padding:0 0 0 85px;position:relative;}
.contBd li i{display:block;width:49px;height:49px;background-position:0 0;position:absolute;top:8px;left:18px;}
.contBd li .in2{background-position:-53px 0;}
.contBd li .in3{background-position:-159px 0;left:21px;width:41px;}
.contBd li .in4{background-position:-106px 0;}
.contBd h3{font-size:14px;font-weight:bold;padding-bottom:8px;}
.contBd p{width:220px;line-height:20px;}
.contLi em{color:#999;}
.contLi li{padding:10px 0;border-bottom:1px dotted #c2c2c2;color:#999;}
.contLi .last{border:none;}
#typeWrapBG .contLi a{color:#333;text-decoration:none;}
#typeWrapBG .contLi a:hover{text-decoration:underline;}
.adBanr li{padding-bottom:10px;}
.adBanr li img{width:300px;}
.heroInfo{position:absolute;left:525px;top:113px;}
.heroInfo p{font-size:12px;line-height:22px;text-indent:10px;color:#999;clear:both;}
.infoSubDesc{padding:10px 0 0 0;}
.infoSubTit{float:left;color:#999;font-size:12px;font-weight:bold;line-height:22px;}
.fBtnLi{margin-top:10px;padding:20px 0 0 10px;border-top:dotted 1px #d9d9d9;}
.fBtnLi li{float:left;padding-right:24px;position:relative;}
.fBtnLi li a{float:left;display:block;width:34px;height:30px;background-position:0 -54px;text-indent:-9999px;overflow:hidden;}
.fBtnLi li a:hover,.fBtnLi .on a{background-position:-107px -54px;}
.fBtnLi .beta a{width:29px;height:29px;background-position:-39px -54px;}
.fBtnLi .beta a:hover,.fBtnLi .on .betaL{background-position:-146px -54px;}
.fBtnLi .quan a{width:29px;height:29px;background-position:-73px -54px;}
.fBtnLi .quan a:hover,.fBtnLi .on .quanL{background-position:-180px -54px;}
.fBtnLi .desc{position:absolute;top:36px;left:-10px;float:left;width:132px;height:20px;line-height:20px;background-color:#f0f8fd;border:1px solid #99d6fd;color:#50b6f6;text-indent:0;text-align:center;display:none;}
.fBtnLi .desc i{display:block;width:8px;height:7px;background-position:-205px 0;position:absolute;top:-7px;left:23px;}
.fBtnLi .beta .desc{background-color:#f2fffa;border:1px solid #7ae0b4;color:#50c393;left:-20px;width:140px;}
.fBtnLi .beta i{background-position:-205px -12px;left:30px;}
.fBtnLi .quan .desc{background-color:#fff6f9;border:1px solid #eb9db8;color:#cf698c;left:-40px;}
.fBtnLi .quan i{background-position:-205px -24px;left:50px;}
.fBtnLi .quan .desc{width:190px;_width:200px;}
.on .desc{display:block;}

/*footer*/
.footer{border-top:1px solid #e8e8e8;margin-top:20px;text-align:center;font-size:12px;}
.ftLink li{display:inline;color:#999;padding:0 2px;line-height:26px;}
.footer a{color:#999;text-decoration:none;}
.footer a:hover{text-decoration:underline;}
.footer .cp{background-color:#ebe9e9;border-top:1px solid #ddd;line-height:29px;height:29px;color:#999;}

/*compatible*/
.home{text-align:left;}
.home #typeWrapBG{background:none;min-width:960px;}
.home #btn_download{background:url(../img/btnSprd.png) no-repeat;width:315px;height:66px;}
.home #btn_download:hover{background-position:0 -71px;}
.home #btn_download:active{background-position:0 -142px;}
h2,h3,h4,h5{font-weight:bold;}
p{line-height:1.7;}
#typeWrapBG .contentBoxHd a{color:#666;}
#typeWrapBG .contentBoxHd a:hover{text-decoration:none;color:#1f92cc;}
#typeWrapBG .contentBoxHd .on a{color:#fff;}
#path{margin-bottom:10px;}
#path a{color:#6a6a6a;text-decoration:none;}
#path a:hover{text-decoration:underline;}
#typeWrapBG .slideCtrl li.on a{color:#fff;}
#typeWrapBG .slideCtrl li a:hover{color:#fff;text-decoration:none;}
#twitter a {
width: 93px;
height: 212px;
background: url(/type/common/img/icon_twitter.png) no-repeat;
position: fixed;
top: 145px;
right: 0;
text-indent: -5000px;
overflow: hidden;
}
#twitter a:hover {
background-position: -93px 0;
}
#subMenu a:hover{text-decoration:none;}
.contentsBox h4{font-size:14px;font-weight:bold;}
.feedback .contentsBox .inner_txt{height:auto;line-height:1.7;font-size:13px;}